Bug 125321 - Can't load fedora core 2 into compaq presario sr1020la
Can't load fedora core 2 into compaq presario sr1020la
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-06-04 13:57 EDT by Edgar Flores
Modified: 2015-01-04 17:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-16 01:44:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Edgar Flores 2004-06-04 13:57:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4)
Gecko/20030624 Netscape/7.1

Description of problem:
When i try to install fedora core 2 into Compaq presario sr1020la ,
with 2.6 Ghz Pentium 4 processor, 256 MB DDR, 80GB Ultra DMA,700rpm,
CD-RW, DVD the machine reboots by self.

I install fedora core 2 with the same Hard disk in another computer
and everything is fine, but when i take this HD to the original
presario sr1020la and boot the machine and  just happend the same, the
machine reboots by self.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.boot machine by CDROM with fedora core 2 disk 1
2.select any boot option
3.try to load kernel then reboots the machine

Actual Results:  reboots the machine

Expected Results:  reboots the machine

Additional info:

This bug don't happend when i use another Harddisk with Red Hat 9
previously installed, in fact, this is the HD from i send this bug
Comment 1 Alan Cox 2004-06-19 07:48:33 EDT
Does this occur if you boot with "acpi=off" as a boot option ?
Comment 2 Dave Jones 2005-04-16 01:44:50 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.